node_modules/
bin/*
!bin/changelogs.json
!bin/1aa5ca4b19daea70e3268ac88ef3c8f3.json
!bin/api.json
views/newdesign.ejs
yarn.lock
yarn-error.log
package-lock.json
.env
users/*
!users/admin.json
cleaner.js
changelog.js
changelogs.txt
api.txt
regtest.js